# rubber_BOI

Unity Version 2021.3.1f1

Based on 3rd Person Starter Kit

What does this project wants?
Find easy solutions to work with human boned and animated avatars in unity without the need to show a standardized human body type or shape.

